/* 20260226203517 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #3d89d1;
}

.gui-block-inner strong {
  color: #8ab8e3;
}

.gui a {
  color: #ef9701;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #ef9701;
  box-shadow: 0 0 2px #ef9701;
}

.gui-select.gui-focus .gui-handle {
  border-color: #ef9701;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #3d89d1;
  background-color: #ffffff;
}

.gui-content-title {
  color: #3d89d1;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #3d89d1;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #f4feff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #000000;
  background-color: #f4feff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #c3cbcc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #c3cbcc;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #ffffff;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #234b86;
}

/* custom */
.header-box > ul {
    display: none;
    height: 0px;
    vertical-align: middle;
    width: 0%;
}

.logo > a {
    display: -moz-inline-box;
}

.item-image-container .item-price-container {
    font-size: 14px;
    height: 65px;
    width: 65px;
    display: none;
}

.product-list li {
    color: #777;
    line-height: 23px;
    display: none;
}

#product-image-container .item-price-container {
    font-size: 22px;
    height: 100px;
    width: 100px;
    display: none;
}

.accordion-header {
    background: none repeat scroll 0 0 #F4feff;
    border: 1px solid #f4feff;
    margin-bottom: 10px;
    padding: 15px 20px;
    position: relative;
    display: none;
}

.item-name {
    font: 400 17px/22px 'PT Sans', sans-serif;
    margin: -10px 40px 10px;
    min-height: 45px;
}

.quick-search-form .form-control, .newsletter .form-control {
    height: 35px;
    padding: 8px 15px;
    color: #a4a4a4;
    font-size: 13px;
    line-height: 20px;
    background-color: #E0F0F3;
    border: 1px solid #e0e0e0;
    border-radius: 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#header .dropdown-cart .dropdown-cart-menu {
    min-width: 300px;
    margin-top: 8px;
    border-top: 3px solid #286ca3;
    background: #f4feff;
    padding: 20px;
}

.gui, .gui-block-linklist li a {
    color: #f4feff;
}

.gui-table thead tr th {
    border-color: #cbcbcb;
    background-color: #E0F0F3;
}

.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {
    border-color: #8d8d8d;
    color: #f4feff;
    background-color: #234B86;
}

.gui a.gui-button-large, .gui a.gui-button-small {
    border-color: #234B86;
    color: #000000;
    background-color: #3D89D1;
}

button, select {
    text-transform: none;
    color: #000000;
    background-color: #f4feff;
}

.gui-progressbar ul li a {
    display: block;
    margin: 0 10px;
    color: #f4feff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-decoration: none;
}

.gui-block-option {
    border-color: #286CA3;
    background-color: #D9e9ec;
}

.gui-checkout .gui-form .gui-right {
    float: right;
    width: auto;
    color: #000000;
}

.gui-block-option {
    border-color: #286CA3;
    background-color: #f4feff;
}

.gui-block-option {
    padding: 10px 15px;
    background: #f4feff;
    border: 1px solid #286CA3;
}

.gui, .gui-block-linklist li a {
    color: #000000;
}

.tab-container .nav-tabs {
    border-bottom: none;
    background: #d9e9ec;
    border-right: 1px solid #dcdcdc;
}

.tab-container .nav-tabs > li > a {
  background-color:#d9e9ec;
}

.tab-container .nav-tabs > li.active > a, .tab-container .nav-tabs > li.active > a:hover, .tab-container .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    background: #e0f0f3;
    border: 1px solid transparent;
    border-bottom-color: #dcdcdc;
    margin-right: -1px;
}

.tab-container .tab-content {
    color: #777;
    padding: 0 50px 0 330px;
    width: 100%;
    background: #e0f0f3;
}

.sm-accordion.custom-accordion .panel-body {
    padding: 20px 20px 40px !important;
    background: #e0f0f3;
    border: 1px solid #e4e2e2;
    border-bottom-color: transparent;
}

.sm-accordion.custom-accordion .panel-body {
    padding: 20px 20px 40px !important;
    background: #e0f0f3;
    border: 1px solid #e4e2e2;
    border-bottom-color: transparent;
}

.select-dropdown .dropdown-toggle {
    background: #3D89D1;
    color: #f4feff;
    font-size: 18px;
    padding: 4px 10px;
    line-height: 20px;
    border-color: #e4e2e2;
}

#footer .social-icon {
    color: #e0f0f3;
    display: none;
}

.item-action {
    line-height: 15px;
    display: none;
}

.item {
    position: relative;
    margin-bottom: -15px;
    padding: 20px 10px;
    border: 1px solid transparent;
}

.product-configure label {
    font-size: 25px;
    margin: 5px 0;
    display: -moz-inline-grid;
    padding-top: 30px;
}

/* Miles BD, 2018-05-16, Removes the "add to cart" button from product pages, ticket#517236  ,Begin*/
.product.list .info .add-to-cart {
    visibility: hidden;
}
 /* Miles BD, 2018-05-16, End*/

/*Benjamin Lopez, Remove Quantity of items displayed on product pages 17/09/2018 START*/
#read-more > div.page.info.active > table > tbody > tr:nth-child(2) {
  display: none;
}
/*END*/
